/**
 * Custom

 * Any custom styles implemented in the OmniUpdate environment
 * should go here
 */

.VisuallyHidden { border:0; clip: rect(1px 1px 1px 1px); height: 1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Zebra Table with border */

.zebratable { border-collapse: collapse; width: 90%; }
.zebratable th, .zebratable td { padding: 10px; border: 1px solid #ccc; }
.zebratable th { background-color: #555; color: #fff; }
.zebratable tr:nth-child(even) { background-color: #f3f2f2; }
/*.zebratable td:nth-child(3) { text-align: center; } */
.zebratable caption { text-align: left; font-size: 1.2em; font-weight: 600; padding: 15px; }

/* Zebra Table with border and centered data */

.zebratable-ctr { border-collapse: collapse; width: 90%; }
.zebratable-ctr th, .zebratable-ctr td { padding: 10px; border: 1px solid #ccc; text-align: center; }
.zebratable-ctr th { background-color: #555; color: #fff; }
.zebratable-ctr tr:nth-child(even) { background-color: #f3f2f2; }
.zebratable-ctr caption { text-align: left; font-size: 1.2em; font-weight: 600; padding: 15px; }

.tbl-noborder { width:90% }
tbl-noborder th { text-align: left; }

.tbl-1st-th-blank tbody tr:first-child td:nth-child(1) { background-color: #fff; border-top: none; border-left: none; }

/* ADN Cost Table */

.adncost { border-collapse: collapse; font-size: 0.8em; }
.adncost th, .adncost td { border: 1px solid #ccc; padding: 5px; text-align: center; }
.adncost td:first-of-type { text-align: left; }
.adncost th { background-color: #555; color: #fff; }

/* sm-font */

.sm-font { font-size: 0.8em; }

/* Table with no border */

.tablenoborder { border-collapse: collapse; }
.tablenoborder th { text-align: left; padding: 0em 2em;}
.tablenoborder td { padding: 1em 2em; border: 1px solid red; }


/* construction Page */

.const-table { border-collapse: collapse; width: 80%; }
.const-table th, .const-table td { padding: 7px; }
.const-table th { color: #000; text-align: left; }
.const-table td { text-align: left; }
.const-table tr {  border-bottom: 1px solid #999; }

section#fundChartsContainer { width: 100%; }
section#fundChartsContainer .fundChartsBox { display: block; width: 100%; }
section#fundChartsContainer .fundChartTable { padding-bottom: 30px; }

/* Academic Calendar */

/* Term sessions */

section#sessions { display: block; box-sizing: border-box; width: auto; padding: 1em 2vw; margin: 1em 2vw; color: #000; }

section#sessions table { margin: 1em 0; border-collapse: collapse; }

section#sessions caption { text-align: left; font-style: italic; padding: 0.25em 0.5em 0.5em 0.5em; }

section#sessions th, section#sessions td { padding: 0.25em 0.5em 0.25em 1em; vertical-align: text-top; text-align: left; text-indent: -0.5em; border-bottom: 1px solid #990000; }

section#sessions th { vertical-align: bottom; background-color: rgba(0, 0, 0, 0.5); color: #fff; font-weight: bold; }

section#sessions td::before { display: none; }

section#sessions tr:nth-child(even) { background-color: rgba(255, 255, 255, 0.25); }

section#sessions tr:nth-child(odd) { background-color: rgba(255, 255, 255, 0.5); }

section#sessions th:nth-of-type(3), section#sessions td:nth-of-type(3) { text-align: right; }

section#sessions div { overflow: auto; }

/* Searche for classess */

.search4class { display: block; }
.search4class::after {content: ''; display: block; clear: both;}

/* Term sessions - mobile friendly */

section#sessions-mf { display: block; box-sizing: border-box; width: auto; padding: 1em 2vw; margin: 1em 2vw; color: #000; }

section#sessions-mf table { margin: 1em 0; border-collapse: collapse; /*   width: 100%; */ }

section#sessions-mf caption { text-align: left; font-style: italic; padding: 0.25em 0.5em 0.5em 0.5em; }

section#sessions-mf th, section#sessions-mf td { padding: 0.25em 0.5em 0.25em 1em; vertical-align: text-top; text-align: left; text-indent: -0.5em; border: 1px solid #8aa899; }

section#sessions-mf th { vertical-align: bottom; background-color: #555555; color: #fff; font-weight: bold; }

section#sessions-mf td::before { display: none; }

section#sessions-mf tr:nth-child(even) { background-color: rgba(255, 255, 255, 0.25); }

section#sessions-mf tr:nth-child(odd) { background-color: rgba(255, 255, 255, 0.5); }

section#sessions-mf th:nth-of-type(3), section#sessions-mf td:nth-of-type(3) { text-align: right; }
section#sessions-mf th:nth-of-type(4), section#sessions-mf td:nth-of-type(4) { text-align: right; }

section#sessions-mf div { overflow: auto; }

@media screen and (max-width: 37em), print and (max-width: 5in) { 
	section#sessions-mf table, section#sessions-mf tr, section#sessions-mf td { display: block; width: 100%; }
  	section#sessions-mf tr { padding: 0px; border: 1px solid #8aa899; margin-bottom: 5px; }
  	section#sessions-mf th, section#sessions-mf tr:first-of-type { display: none; }
  	section#sessions-mf td::before { display: inline; font-weight: bold; }
  	section#sessions-mf td { display: grid; grid-template-columns: 140px 140px; grid-gap: 1em 0.1em; border: none; }
  	section#sessions-mf caption { font-style: normal; background-color: rgba(0, 0, 0, 0.35); color: #fff; font-weight: bold; }
  	section#sessions-mf td:nth-of-type(3) { text-align: left; }
  	section#sessions-mf td:nth-of-type(4), section#sessions-mf td:nth-of-type(5) { text-align: left; width: 12em; }
  	section#sessions-mf td:nth-of-type(4)::before, section#sessions-mf td:nth-of-type(5)::before { text-align: left; }
 	section#sessions-mf td:nth-of-type(2)::before { font-style: normal; }
}

@media print {
  	body { font-size: 6pt; color: #000; background-color: #fff; background-image: none; }
  	body, main { margin: 0; padding: 0; background-color: #fff; border: none; }
  	section#sessions-mf table { page-break-inside: avoid; }
  	section#sessions-mf div { overflow: visible; }
  	section#sessions-mf th { color: #000; background-color: #fff; border-bottom: 1pt solid #000; }
  	section#sessions-mf tr { border-top: 1pt solid #000; }
}

@media print and (max-width: 5in) {
  section#sessions-mf caption { color: #000; background-color: #fff; border-bottom: 1pt solid #000; }
  section#sessions-mf table { page-break-inside: auto; }
  section#sessions-mf tr { page-break-inside: avoid; }
}

/* Term sessions - mobile friendly */

.table-mf { display: block; box-sizing: border-box; width: 100%; padding: 1em 2vw; margin: 1em 1vw; color: #000; }

.table-mf table { margin: 1em 0; border-collapse: collapse; width: 100%;  }

.table-mf caption { text-align: left; font-style: italic; padding: 0.25em 0.5em 0.5em 0.5em; }

.table-mf th, .table-mf td { padding: 0.25em 1em; vertical-align: text-top; text-align: left; text-indent: -0.5em; border: 1px solid #8aa899; }

.table-mf th { vertical-align: bottom; background-color: #555555; color: #fff; font-weight: bold; }

.table-mf td::before { display: none; }

.table-mf tr:nth-child(even) { background-color: rgba(255, 255, 255, 0.25); }

.table-mf tr:nth-child(odd) { background-color: rgba(255, 255, 255, 0.5); }

.table-mf th:nth-of-type(3), .table-mf td:nth-of-type(3) { text-align: right; }
.table-mf th:nth-of-type(4), .table-mf td:nth-of-type(4) { text-align: right; }

.table-mf div { overflow: auto; }

@media screen and (max-width: 37em), print and (max-width: 5in) { 
	.table-mf table, .table-mf tr, .table-mf td { display: block; width: 26em; }
  	.table-mf tr { padding: 0px; border: 1px solid #8aa899; margin-bottom: 5px; }
  	.table-mf th, .table-mf tr:first-of-type { display: none; }
  	.table-mf td::before { display: inline; font-weight: bold; }
  	.table-mf td { display: grid; grid-template-columns: 140px 140px; grid-gap: 1em 0.1em; border: none; }
  	.table-mf caption { font-style: normal; background-color: rgba(0, 0, 0, 0.35); color: #fff; font-weight: bold; }
  	.table-mf td:nth-of-type(3) { text-align: left; }
  	.table-mf td:nth-of-type(4), .table-mf td:nth-of-type(5) { text-align: left; width: 12em; }
  	.table-mf td:nth-of-type(4)::before, .table-mf td:nth-of-type(5)::before { text-align: left; }
 	.table-mf td:nth-of-type(2)::before { font-style: normal; }
}

@media print {
  	body { font-size: 6pt; color: #000; background-color: #fff; background-image: none; }
  	body, main { margin: 0; padding: 0; background-color: #fff; border: none; }
  	.table-mf table { page-break-inside: avoid; }
  	.table-mf div { overflow: visible; }
  	.table-mf th { color: #000; background-color: #fff; border-bottom: 1pt solid #000; }
  	.table-mf tr { border-top: 1pt solid #000; }
}

@media print and (max-width: 5in) {
  .table-mf caption { color: #000; background-color: #fff; border-bottom: 1pt solid #000; }
  .table-mf table { page-break-inside: auto; }
  .table-mf tr { page-break-inside: avoid; }
}

/* responsivetb */

.tb-mf table { margin: 1em 0; border-collapse: collapse; width: 100%; }

.tb-mf caption { text-align: left; padding: 0.25em 0.5em 0.5em 0.5em; font-weight: 600; }

.tb-mf th, .tb-mf td { padding: 0.25em 0.5em 0.25em 1em; vertical-align: text-top; text-align: left; text-indent: -0.5em; border: 1px solid #f2f2f2; }

.tb-mf th { vertical-align: bottom; background-color: rgba(0, 0, 0, 0.5); color: #fff; font-weight: bold; white-space: nowrap; }

.tb-mf td::before { display: none; }


.tb-mf tr:nth-child(odd) { background-color: #F3F2F2; }

.clublist { font-size: 0.8em; }


@media screen and (max-width: 1200px) {
	.clublist { font-size: 0.65em; }
}

@media screen and (max-width: 1024px) {
	.clublist { font-size: .8em; }
}

@media screen and (max-width: 2000px) {
	.clublist table, .clublist tr, .clublist td { display: block; font-size: 1.1em; }
	.clublist th, .clublist td { border: none;  }
	.clublist th, .clublist tr:first-of-type { display: none;  }
  	.clublist td::before { display: inline; font-weight: bold; white-space: nowrap; }
	.clublist td { display: grid; grid-template-columns: 12em auto; grid-gap: 1em 0em; }
	.clublist td > p { display: block; }
	.clublist caption { font-style: normal; background-color: #555555; color: #fff; font-weight: bold; width: auto; }
	.clublist td:nth-of-type(1) { font-weight: bold; background-color: #555555; color: #ffffff; }
	.clublist td:nth-of-type(3) { text-align: left; }
}

@media screen and (max-width: 37em), print and (max-width: 5in) {
  .tb-mf table, .tb-mf tr, .tb-mf td { display: block; }
  .tb-mf th, .tb-mf td { border: none; }
  .tb-mf tr { padding: 0.7em 2vw; }
  .tb-mf th, .tb-mf tr:first-of-type { display: none;  }
  .tb-mf td::before { display: inline; font-weight: bold; white-space: nowrap; }
  .tb-mf td { display: grid; grid-template-columns: 12em auto; grid-gap: 1em 0.5em; }
  .tb-mf caption { font-style: normal; background-color: #555555; color: #fff; font-weight: bold; width: auto; }
  .tb-mf td:nth-of-type(3) { text-align: left; }
 
  .tb-mf td:nth-of-type(4)::before, td:nth-of-type(5)::before { text-align: left; }
  .tb-mf td:nth-of-type(2)::before { font-style: normal; }
	
  .tb-mf-15em td { grid-template-columns: 15em auto; }
}

@media print {
  
  .tb-mf table { page-break-inside: avoid; }
  div.tb-mf { overflow: visible; }
  .tb-mf th { color: #000; background-color: #fff; border-bottom: 1pt solid #000; }
  .tb-mf tr { border-top: 1pt solid #000; }
}

@media print and (max-width: 5in) {
  .tb-mf caption { color: #000; background-color: #fff; border-bottom: 1pt solid #000; }
  .tb-mf table { page-break-inside: auto; }
  .tb-mf tr { page-break-inside: avoid; }
}

/* calendar detail */

#calendar { width: 100%; border-collapse: collapse }
#calendar th { border-bottom: 2px solid #900; text-align: left; }
#calendar td { border-bottom: 1px solid #999; }
#calendar .instructionbegins { background-color: #EFF2F5; color: #40675F; font-weight: 600; }
#calendar .instructionends { background-color: #EFF2F5; color: #900; font-weight: 600; }
#calendar .textbold { font-weight: bold; }

/* Calendar Navigation */

#calendarnav { display: block; border: 1px solid #93002B; text-align: center; background-color: #93002B; font-weight: 700; }
#calendarnav ul > li { display: inline-block; padding: 0em 3em; }
#calendarnav a:link, #calendarnav a:hover, #calendarnav a:visited { color: #fff; text-decoration: none; }

/* Schedule of Classes */

#schedulewrap { border-bottom: 1px solid #ccc; padding-bottom: 20px; margin-bottom: 20px; }
#schedulewrap .schedulecover { width: 300px; display: inline-block; padding-left: 30px; vertical-align: top; border-right: 0.5px solid #900; }
#schedulewrap .schedulelist { width: 400px; display: inline-block; padding-left: 30px; padding-top:20px; vertical-align: top; }
#schedulewrap a:hover, #schedulewrap a:link, #schedulewrap a:visited { color: #900; }

/* Term sessions snippet for schedule of classes and calendar pages */

#termsessions { width: 95%; margin: auto; border-collapse: collapse; }
#termsessions caption { font-size: 1.2em; text-align: center; font-weight: 600; padding: 10px; }
#termsessions th { text-align: left; background-color: #555; color: #fff; }
#termsessions th, #termsessions td { padding: 10px; border-bottom: 0.5px solid #ccc; }

/* Catalog */

#catalogcontainer { border-bottom: #ccc; }
#catalogcontainer .catalogcover { width: 400px; display: inline-block; vertical-align: top; }
#catalogcontainer .catalog-items { width: 400px; display: inline-block; padding-left: 30px; vertical-align: top; }
#catalogcontainer a:hover, #catalogcontainer a:link, #catalogcontainer a:visited { color: #900; }
#prioryearcat a:link, #prioryearcat a:hover, #prioryearcat a:visited { color: #900; }

/* Panther Pantry */

#panthercareforms { width: 100%; min-height:100vh; }

#pantrydistribution { width: 100%; border-collapse: collapse; }
#pantrydistribution caption { padding: 10px; font-weight: 700; background-color: #000; color: #FFBF04; }
#pantrydistribution td, #pantrydistribution th { border: 1px solid #ccc;  padding: 1em; }
#pantrydistribution td {text-align: center;}

/* Staff profile : not the employee direction but display a staff member with photo and contact info*/

#staffcontainer { width: 568px; }
#staffcontainer .staffrow { width: 568px; border-bottom: 1px solid #900; }
#staffcontainer .staffimg { width: 108px; height:145px; object-fit: cover; object-fit: cover; display: inline-block; vertical-align: bottom; }
#staffcontainer .staffinfo { width: 400px; padding: 20px; display: inline-block; vertical-align: bottom; }

/* Financial Aid: How to Apply */

#finaidstepscontainer { display: block; }
#finaidstepscontainer::after {content: ""; display: block; clear: both; }
#finaidstepscontainer .imgfloatleft { float: left; margin-right: 20px; margin-bottom: 20px; }
#finaidstepscontainer .finiadsteps { display: inline-block; }

/* Application periods */

#appperiods { border-collapse: collapse; }
#appperiods tr { border-bottom: 0.5px solid #900; }
#appperiods th { text-align: right; padding: 20px;}
#appperiods td { padding: 10px; }


/* Logo */

#cclogo { border-collapse: collapse; }
#cclogo td:first-child { padding-top: 0px; width: 180px; }
#cclogo td { padding: 10px; border-bottom: 1px solid @ccc; }
#cclogo .thumb img { width: 180px; }

/* Forms Elements */

.input-textarea { width: 550px; height: 200px; border: 1px solid #900; padding: 10px; }

/* Chat with Chaffey */

.toolkikcontent { display: table; margin-bottom: 40px; }
.toolkikcontent h2 { margin-bottom: 0px; }
/*.toolkikcontent ul { margin: 0; padding-left: 0; vertical-align: top; }
.toolkikcontent ul > li { padding-left: 0; } */
.toolkikcontent .toolkiticon { display: table-cell; vertical-align: top; padding-right: 20px; width: 120px; }

section#chaffeychat { margin: 20px 0px; background: url(/toolkit/images/chat-bg.jpg) no-repeat top; }
section#chaffeychat .chatwrap { width: 350px; padding: 10px; background-color: #F9F9F9; border: 1px solid #999999; border-radius: 15px; }

/* Responsive video */

.video-responsive { overflow:hidden; padding-bottom: 56.25%; position: relative; height: 0; }
.video-responsive video { left: 0; top: 0; height: 100%; width: 100%; position: absolute; }

/* Major Sheets */

#majorsheet { border-collapse: collapse }
#majorsheet span { border:0; clip: rect(1px 1px 1px 1px); height: 1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
#majorsheet th, #majorsheet td { padding: 10px; border: 4px solid #fff; }
#majorsheet td:nth-child(1) { width:20px; }
#majorsheet .aat-ast-transfer { background-color: #E3E3E4; }
#majorsheet .aa-as-certificate { background-color: #FAEE7E; }

/* Cranium Cafe */

section#craniuncafe { display: block; width: 90%; }
section#craniuncafe .cc-row { display: block; padding: 20px 0px; margin: 10px; vertical-align: top; }
section#craniuncafe .cc-row iframe { display: inline-block; vertical-align: top; margin: 20px; border: 0px; }

.cafe-card { margin: 10px; }

/* Governing Board */

#meetingscontainer { display: block; width: 60%; margin: 30px 10px; border-top: 1px solid #990000; border-bottom: 1px solid #990000; }
#meetingscontainer .meetdates { display: inline-block; width: 300px; padding: 10px; vertical-align: top;  }

/* Table of divs */
.tb-container { display: table; border-collapse: collapse; }
.tb-container .tb-row { display: table-row; }
.tb-container .tb-cell { display: table-cell; padding: 1em 1.5em; text-align: left; vertical-align: top;  }
.tb-container .tb-cell span { font-size: 1.2em; font-weight: 600; }

@media screen and (max-width: 1330px) {
.tb-container .tb-cell  { display: inline-block; }
}

@media screen and (max-width: 735px) {
	.tb-container { display: block; margin: 2em; }
	.tb-container .tb-row { display: block; }
	.tb-container .tb-cell { display: block; }
}

/* ESL */
.esl-levels { border-style: none; }
.esl-levels tr:nth-child(2) { background-color: #e6e6ff }
.esl-levels tr:nth-child(3) { background-color: #e6f8ff }
.esl-levels tr:nth-child(4) { background-color: #d9efc3 }
.esl-levels tr:nth-child(5) { background-color: #ffe6fa }
.esl-levels tr:nth-child(6){ background-color: #ffecb3 }
.esl-levels tr:nth-child(7) { background-color: #ffff80 }

/* Home */

.home-message { width: 60%; margin: 40px 0 0 20px; font-size: 2.2em; font-weight: 700; line-height: 1.3em; }
.home-message a:link, .home-message a:hover, .home-message a:visited { color: #c2363d; text-decoration: none !important; }
.home-message a:hover { text-decoration: none !important; }
.home-message span { color: #7e1d2d; }
@media  screen and (max-width: 1104px) {
	.home-message { width: 65%; }
}

/* A&R home */
section#sdt-type-container { width: 500px; margin 20px auto; }
.inside-btn { padding: 10px 30px; margin-bottom: 20px; background-color: #e20d39!important; color: #fff; font-weight: 600; }
.inside-btn:hover { background-color: #ccc!important; color: #e20d39!important; }
.w3-show { padding: 20px; }
.accordion-control-icon { width: 40px; height: 40px; float: left; margin-right: 20px; }
@media (max-width: 466px){
	section#sdt-type-container { padding-left:0px;}
	.w3-container { padding-left:0; }
	.accordion-control-icon { margin-right:10px; }
	
}
/* CTE */

section#cteprogams { display: block; width: 100%; }
section#cteprogams .programlist { display: inline-block; width:31%; padding: 0 10px; vertical-align: top; }

@media (max-width: 500px){
	section#cteprogams .programlist { width: 100%; }
	
}

#vote-container {
	display: block; width: 100%; }
	.vote-row { display: block; width: 100%; border-top: 4px solid #777;  border-bottom: 4px solid #777; padding: 20px 0px; margin: 40px 0px; }
	.vote-img { display: inline-block; width: 200px; vertical-align: top; object-fit: contain; }
	.vote-info { display: inline-block; width: 60%; padding: 15px; color: #000; font-weight: 300; }
	.vote-row:hover { text-decoration: none; opacity: 0.3; }

/* Health services*/

section#first-stop-health { padding: 0 30px; }
section#first-stop-health::after {content: ''; display: block; clear: both;}
section#first-stop-health .fsh-phone { display: inline-block; width: 20%; }
section#first-stop-health .first-stop-health-info { display: inline-block; width: 60%; vertical-align: top; }
section#first-stop-health .first-stop-health-info h3 { background-color: #f1402d; color: #fff; padding-left: 1em; }

/* GENERIC */

.socialmedia-icon { height: 40px; position: relative; margin: 10px; }
.socialmedia-icon img { display: inline-block; margin-right: 10px;  }
.socialmedia-icon p { margin-left: 50px; position: absolute; top: 50%; -ms-transform: translateY(-50%); transform: translateY(-50%); }

#stdtorg { width: 100%; border-collapse: collapse; }
#stdtorg th, #stdtorg td { padding: 10px; text-align: left; border: 1px solid #999; vertical-align: top; }
#stdtorg th { width: 30%; font-weight: 700; }

.announcement { background-color: #C3363D; color: #fff; font-weight: 600; padding: 1.3em; }

.arrow { width: 20px; height: 20px; border: solid #7E1D2D; border-width: 0 10px 10px 0; display: inline-block; padding: 3px; }

.right { transform: rotate(-45deg); -webkit-transform: rotate(-45deg); }

.left { transform: rotate(135deg); -webkit-transform: rotate(135deg); }

.up { transform: rotate(-135deg); -webkit-transform: rotate(-135deg); }

.down { transform: rotate(45deg); -webkit-transform: rotate(45deg); }

.chaffey-red { color: #7E1D2D; }

.imgfloat-left img { float: left; margin-right: 15px; }
.mg-right { 20px; }
.nolink-style:hover, .nolink-style:link, .nolink-style:visited, .nolink-style:active { font-weight: 300; color: #000; text-decoration: none; }

#twocolumns-container { display: block; width: 100%; margin: 30px 0px; }
#twocolumns-container .twocolumns-container-column { display: inline-block; width: 47%; padding: 0 10px; vertical-align: top; }
.topspacing { margin-bottom: 20px; }
@media (max-width: 500px) {
	#twocolumns-container .twocolumns-container-column { width: 100%; display: inline-block; }
}

.AnnouncementBox { width: 100%; padding: 20px; background-color: #990000; box-shadow: 5px 5px 7px #787878; font-weight: 600; text-align: center; text-transform: none; color: beige; text-decoration: none; border-radius: 30px; }

.btn-generic { 
	padding: 10px; width: 180px; text-align: center; font-size: .8em; border-radius: 4px; text-decoration: none;
	-webkit-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.75); 
}
a.btn-generic-lk:link, a.btn-generic-lk:hover { text-decoration: none; opacity: 0.6; }
.btn-generic:hover { opacity: 0.5; }
.bg-red { background-color: #7E1D2D; }
.bg-gray { background-color: #555; }
.bg-black { background-color: #000; }
.txt-white { color: #fff; }

.tb-th { background-color: #555; color: #fff; vertical-align: top; }

.basic-table { display: block; width: 100%; border-collapse: collapse; margin: 25px auto; }
.basic-table caption { text-align: center; font-weight: 600; font-size: 1.2em; padding: 20px; }
.basic-table th { background-color: #e6e6e6; }
.basic-table th, .basic-table td { padding: 10px; border: 1px solid #737373; }
.first-td-lager td:first-of-type { width: 30%; }
.first-td-lager th:first-of-type { width: 30%; }
.txttop { vertical-align: top; }
.first-notext-wrap td:first-of-type { white-space: nowrap; }
.th-left th { text-align: left; background-color: #E6E6E6; }
.basic-w-bck caption { background-color: #bfbfbf; }

.tab-space { display: inline-block; margin-left: 70px; }

#tbgeneric { display: block; width: 100%; border-collapse: collapse; }
#tbgeneric table { max-width: 100%; }
#tbgeneric th { text-transform: uppercase; text-align: left; border-bottom: 4px solid #7E1D2D;}
#tbgeneric th, #tbgeneric td { padding: 1em; }
#tbgeneric td { border-bottom: 1px solid grey; }

#tbgeneric-2 { display: block; width: 100%; border-collapse: collapse; }
#tbgeneric-2 table { max-width: 100%; }
#tbgeneric-2 th { text-transform: uppercase; text-align: left; border-bottom: 4px solid #7E1D2D;}
#tbgeneric-2 th, #tbgeneric-2 td { padding: 1em; }
#tbgeneric-2 td { border-bottom: 1px solid grey; }

#tbgeneric-3 { display: block; width: 100%; border-collapse: collapse; }
#tbgeneric-3 table { width: 100%; }
#tbgeneric-3 th { text-transform: uppercase; text-align: left; }
#tbgeneric-3 th, #tbgeneric-3 td { padding: 10px; border-bottom: 1px solid #7E1D2D; vertical-align: top; }

#tbgeneric-4 { width: 100%; border-collapse: collapse; }
#tbgeneric-4 tr { border-top: 1px solid #7E1D2D; border-bottom: 1px solid #7E1D2D; }
#tbgeneric-4 th, #tbgeneric-4 td { padding: 15px; width: 50%; vertical-align: top; }
#tbgeneric-4 td:nth-child(1) { border-right: 1px solid #7E1D2D; }
#tbgeneric-4 th:nth-child(1) { border-right: 1px solid #7E1D2D; }

#tb-lines-gray { display: block; width: 100%; border-collapse: collapse; }
#tb-lines-gray table { width: 100%; }
#tb-lines-gray th { background-color: #cccccc; }
#tb-lines-gray th, #tb-lines-gray td { padding: 10px; border-bottom: 1px solid #555; vertical-align: top; }
#tb-lines-gray tr:first-of-type { border-top: 1px solid #555; }

.hrline { width: 50%; font-size: 1px; color: rgba(0, 0, 0, 0); line-height: 1px; background-color: grey; margin-top: -6px; margin-bottom: 10px; }

.nowrap { white-space: nowrap!important; }
.tb-striped tr:nth-child(even) { background-color: #f1f1f1; }

.transfer-emailregistry { width: 590px; height: 1450px }

.twocolumnsdivtb-container { display: table; border-collapse: collapse; }
.twocolumnsdivtb-container .twocolumnsdivtb-row { display: table-row; }
.twocolumnsdivtb-container .twocolumnsdivtb-box { display: table-cell; text-align: left; vertical-align: top; padding: 15px; border-bottom: 1px solid black; }

.wide-twocolumnsdivtb-container { display: table; width: 100%; }
.wide-twocolumnsdivtb-container .wide-twocolumnsdivtb-row { display: table-row; width: 100%;  }
.wide-twocolumnsdivtb-container .wide-twocolumnsdivtb-box { display: table-cell;  width: 48%;  text-align: left; vertical-align: top; padding: 15px; }

#alignlearnigout-wrap { display: block; width: 100%; overflow: auto; margin: 40px auto; }
#alignlearnigout-wrap .learnigout { width: 100%; text-align: center; padding: 10px; }
#alignlearnigout-wrap .learnigout p:first-of-type { text-align: left; }
#alignlearnigout-wrap .learnigout img { margin: auto; }

.big-character { font-size: 2em; font-weight: 700; }


.learnoutstatements { width: 60%; }
.learnoutstatements p:first-of-type { border-top: 1px solid #737373; }
.learnoutstatements p { border-bottom: 1px solid #737373; padding: 20px; }
.learnoutstatements ul { margin-top: 0px!important; border-bottom: 1px solid #737373; padding: 0px 20px 20px 20px; }
	
@media (max-width: 600px) {
	#tbgeneric table, #tbgeneric th, #tbgeneric td { display: block }
	#tbgeneric th { display: none; }
	#tbgeneric td:first-of-type { font-weight: 600; border: none; padding-bottom: 0; }
	
	.first-td-red td:first-of-type { color: #7E1D2D; }
	
	.th-show th { display: initial!important; visibility: visible; border-bottom: none!important; padding-top: 1em; margin: 20px 0px; }
	.th-show tr { margin: 20px 0px; }
	.th-show td:first-of-type { padding-bottom: 1em!important; font-weight: normal!important; }
	
	section#first-stop-health .fsh-phone { display: block; width: 70%; margin: auto; }
	section#first-stop-health .first-stop-health-info { display: block; width: 100%; }
	section#first-stop-health .first-stop-health-info img { width: 100px; }
	
	.vote-img { display: block; width: 200px; margin: 20px auto; }
	.vote-info { display: block; width: 100%; }
	
	.twocolumnsdivtb-container .twocolumnsdivtb-box { display: block; }
	
	#alignlearnigout-wrap .learnigout { display: block; width: 100% }
	#alignlearnigout-wrap .chaffeylearnout { display: block; width: 100% }
	
	.first-td-lager td:first-of-type { width: 90%; }
	
	#alignlearnigout-wrap .chaffeylearnout { display: block; width: 90%; }
	
	.learnoutstatements { width: 100%; }
}
/* Program Mapper */
.acc-icon { width: 40px; }
.interstcontainer { width: 50%; }
.l-containerhorizontal a:hover { text-decoration: none }
@media (max-width: 1330px) {
	.interstcontainer { display: block!important; width: 90%!important; }
}

/* Measure P */

#bond-container { display: block; width: 100%; }
#bond-container .bonditem1 { display: inline-block; width: 45%; vertical-align: top; }
#bond-container .bonditem1 h2 { background-color: #555; color: #fff; padding: 20px; }
#bond-container .bonditem1 .bonditem1-info { padding: 20px; }
#bond-container .bonditem1 .bonditem1-info h3 { color: #fff; }
#bond-container .bonditem2 { display: inline-block; width: 45%; padding: 20px; vertical-align: top; }

#lowcost-container { display: flex; align-items: center; margin: 10px auto; background-color: #000; color: #fff; padding: 20px; border-radius: 8px; text-align: center; }
#lowcost-container::after { content:''; display: block; clear: both; }
#lowcost-container .sixxless { float: left; display:inline-block; }
#lowcost-container .sixxless span { font-size: 2em; font-weight: 600; }
#lowcost-container .sixxless-info { margin: auto; }
#lowcost-container .sixxless-info span { font-size: 1.5em; font-weight: 600; }

.numbers-wrapper { display: grid; border-radius: 5px; grid-template-columns: repeat(3, 1fr); grid-template-rows: repeat(2, auto); margin: 40px auto; }
.numbers-wrapper > div { display: grid; border: 2px solid #ffa94d; border-radius: 5px; padding: 1em; margin: 10px; justify-content: center; text-align: center; color: #fff; }
.numbers-wrapper span.numberssize { font-size: 2.5em; font-weight: 600; display: block; }

.textbold { font-weight: bold; }
.textcenter { text-align: center; }

.container-2boxes-box{ flex-basis: 40%; margin: -20px auto;  border-bottom:1px #ccc solid; padding:15px;  }
.container-3boxes { display:flex;  justify-content:space-between; margin: 20px auto; }

.container-3boxes-box { flex-basis: 29%; margin: 20px auto; padding:15px;  }
.container-3boxes-box h2 { text-align: center; border-top: 1px solid #93002B; border-bottom: 1px solid #93002B; }

.custom-heading h2 { font-size: 1.5em; }

@media (max-width: 500px) {
	#bond-container .bonditem1 { display:block; width: 100%; }
	#bond-container .bonditem2 { display:block; width: 100%; }
	.numbers-wrapper { grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 200px); }
	
	.transfer-emailregistry { width: 100%; }
	
	
	
	.gg-arrow-left::before { width: 4em!important; }
}

.jgallerycontainer { margin-bottom: 80px; border: 2ps solid red; }
.jgallerycontainer::after { content:''; display: block; clear: both; }


#pmt-cart { width: 600px; background-color: #D9E0F1; border-collapse: collapse; }
#pmt-cart th, #pmt-cart td { text-align: left; padding: 5px; }
#pmt-cart td:last-of-type { width: 200px; }
#pmt-cart .pmy-chartlinetop { border-top: 1px solid #990000; }
#pmt-cart .pmy-chartlinebottom { border-top: 1px solid #990000; }


/* Assessment cycle */

#asscycle-container {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  /* grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr; */
  gap: 0px 0px;
  grid-template-areas:
    ". Div-1 ."
    ". Div2 ."
    ". Div3 ."
    ". Div4 ."
    ". Div5 ."
    "div14 . Div6"
    "div13 div15 Div7"
    "div12 div15 div8"
    "div11 Div10 Div9";
        text-align: center; width: 43vw; margin: auto;
}
#asscycle-container .Div-1 { grid-area: Div-1; }
#asscycle-container .Div2 { grid-area: Div2; margin: 5px auto; }
#asscycle-container .Div3 { grid-area: Div3; }
#asscycle-container .Div4 { grid-area: Div4; margin: 5px auto; }
#asscycle-container .Div5 { grid-area: Div5; }
#asscycle-container .Div6 { grid-area: Div6; text-align: left; font-size: 3em!important; }
#asscycle-container .Div6 span { content: "\1F856"; }
#asscycle-container .Div7 { grid-area: Div7; }
#asscycle-container .div8 { grid-area: div8; margin: 5px auto; }
#asscycle-container .Div9 { grid-area: Div9; }
#asscycle-container .Div10 { grid-area: Div10; padding: 30px; margin: 0px auto; }
#asscycle-container .div11 { grid-area: div11; }
#asscycle-container .div12 { grid-area: div12; margin: 5px auto; }
#asscycle-container .div13 { grid-area: div13;}
#asscycle-container .div14 { grid-area: div14; text-align: right; font-size: 3em!important; }
#asscycle-container .div14 span { content: "\1F855"; }
#asscycle-container .div15 { grid-area: div15; border: 1px solid #900; }

    
#asscycle-container .item { 
    border: 1px solid #900; border-radius: 5px; padding: 10px 0px;
    /*-webkit-box-shadow: 1px 2px 3px -1px rgba(153,0,0,1);
    -moz-box-shadow: 1px 2px 3px -1px rgba(153,0,0,1);
    box-shadow: 1px 2px 3px -1px rgba(153,0,0,1);*/
	width: 14vw; margin: 0px auto;
    background-color: #fff; 
    position: relative; transition:color 0.25s ease;
    }
    
#asscycle-container a:link, #asscycle-container a:visited { color: #92032C; font-weight: 600; text-decoration: none; line-height: 1.2em; }
    #asscycle-container .item:hover { color: #fff; background-color: #555; }
    
	
.down-arrow { content: "\2193"; font-size: 9vw; }
.up-arrow { content: "\2191"; font-size: 9vw; }
.southeast-arrow { content: "\2198"; font-size: 9vw; }
.southwest-arrow { content: "\2199"; font-size: 9vw; }
.left-arrow { content: "\21F5"; font-size: 3em; }
    
#asscycle-container p { display: table-cell; vertical-align: middle; width: 11vw; height: 11vw; color: #000; font-weight: 600;}

#asscycle-container .item-height { padding: 10px; } 

#asscycle-container img { width: 6.5vw; height: auto;  }
    
#asscycle-container .text-circle { width: 11vw; height: 11vw; border-radius: 50%; margin: auto; color: #000; background-color: #fff; line-height: 1.3em;  } 

/* gg Arrow */

.gg-arrow-long-down { 
    box-sizing: border-box;
    position: relative;
    display: block;
    transform: scale(var(--ggs,1));
    border-right: 2px solid transparent;
    border-left: 2px solid transparent;
    box-shadow: inset 0 0 0 2px;
    height: 5vw;
    width: 6px
}
.gg-arrow-long-down::after {
    content: "";
    display: block;
    box-sizing: border-box;
    position: absolute;
    width: 10px;
    height: 10px;
    border-bottom: 2px solid;
    border-right: 2px solid;
    transform: rotate(45deg);
    bottom: 0;
    left: -4px
}
     .gg-arrow-left {
 box-sizing: border-box;
 position: relative;
 display: block;
 transform: scale(var(--ggs,1));
 width: 7vw;
 height: 22px
}

.gg-arrow-left::after,
.gg-arrow-left::before {
 content: "";
 display: block;
 box-sizing: border-box;
 position: absolute;
 left: 3px
}

.gg-arrow-left::after {
 width: 10px;
 height: 10px;
 border-bottom: 2px solid;
 border-left: 2px solid;
 transform: rotate(45deg);
 bottom: 8px
}

.gg-arrow-left::before {
 width: 8vw;
 height: 4px;
 bottom: 10px;
 background: currentColor
} 
    
     .gg-arrow-long-up,
.gg-arrow-long-up::after {
 display: block;
 box-sizing: border-box;
 width: 7px
}

.gg-arrow-long-up {
 position: relative;
 transform: scale(var(--ggs,1));
 border-right: 2px solid transparent;
 border-left: 2px solid transparent;
 box-shadow: inset 0 0 0 2px;
 height: 5vw;
}

.gg-arrow-long-up::after {
 content: "";
 position: absolute;
 height: 6px;
 border-top: 2px solid;
 border-left: 2px solid;
 transform: rotate(45deg);
 top: 0;
 left: -2px
} 
    
     .gg-arrow-long-right {
 box-sizing: border-box;
 position: relative;
 display: block;
 transform: scale(var(--ggs,1));
 border-top: 2px solid transparent;
 border-bottom: 2px solid transparent;
 box-shadow: inset 0 0 0 2px;
 width: 8em;
 height: 6px
}

.gg-arrow-long-right::after {
 content: "";
 display: block;
 box-sizing: border-box;
 position: absolute;
 width: 6px;
 height: 6px;
 border-top: 2px solid;
 border-right: 2px solid;
 transform: rotate(45deg);
 right: 0;
 bottom: -2px
} 
    
     .gg-arrow-bottom-right {
 box-sizing: border-box;
 position: relative;
 display: block;
 width: 8px;
 height: 8px;
 border-bottom: 2px solid;
 transform: scale(var(--ggs,1));
 border-right: 2px solid
}

.gg-arrow-bottom-right::after {
 content: "";
 display: block;
 box-sizing: border-box;
 position: absolute;
 width: 14px;
 height: 2px;
 background: currentColor;
 transform: rotate(45deg);
 bottom: 3px;
 right: -3px
} 
    
     .gg-arrow-top-right {
 box-sizing: border-box;
 position: relative;
 display: block;
 width: 8px;
 height: 8px;
 border-top: 2px solid;
 transform: scale(var(--ggs,1));
 border-right: 2px solid
}

.gg-arrow-top-right::after {
 content: "";
 display: block;
 box-sizing: border-box;
 position: absolute;
 width: 14px;
 height: 2px;
 background: currentColor;
 transform: rotate(-45deg);
 top: 3px;
 right: -3px
} 

.gg-arrow-bottom-right-wrap { display: block; box-sizing: border-box; width: 65px; height: 65px; position: relative; }
.gg-arrow-bottom-right-pointer { position: absolute; display: block; width: 13px; height: 13px; border-bottom: 3px solid; transform: scale(var(--ggs,1)); border-right: 3px solid; bottom: 0px; right: 0px; }
.gg-arrow-bottom-right-line { content: ""; display: block; position: absolute; width: 80px; height: 4px; background: currentColor; transform: rotate(45deg); bottom: 30px; right: -9px;} 

.gg-arrow-top-right-wrap { display: block; float: right; box-sizing: border-box; width: 65px; height: 65px; position: relative; }
.gg-arrow-top-right-pointer { position: absolute; display: block; width: 13px; height: 13px; border-bottom: 3px solid; transform: rotate(-85deg); -webkit-transform: rotate(-85deg); border-right: 3px solid; top: 0px; right: 0px; }
.gg-arrow-top-right-line { content: ""; display: block; position: absolute; width: 80px; height: 4px; background: currentColor; transform: rotate(135deg); bottom: 30px; right: -10px;}

/* Alumni */

.alumin-wrap { display: block; margin: 40px 0; padding: 15px; }
.alumin-wrap::after {content:''; display; clear: both; }
.alumin-wrap .alumni-info { display: block; height: 260px;}
.alumin-wrap .alumni-info > p:nth-child(3) { background-color: #555; color: #fff; padding: 2.5em; }
.alumin-wrap .alumni-video { display: block; }

/* Able Player */

.able-status-bar { height: 2.5em; }


/* Media Queries */

@media (max-width: 1400px) {
	.wide-twocolumnsdivtb-container { font-size: .9em; }
}

@media (max-width: 1200px) {
	.wide-twocolumnsdivtb-container { display: block!important; }
	.wide-twocolumnsdivtb-row { display: block!important; }
	.wide-twocolumnsdivtb-box { display: block!important; width: 100%!important; }
	.wide-twocolumnsdivtb-box::after { content:''; clear: both; display: block; }
}

@media(max-width: 1080px){
	.container-3boxes { display:block; }
	.container-3boxes-box { display: inline-block; }
	
	#asscycle-container .item { width: 18vw; }
}

@media (max-width: 900px){
	#asscycle-container .text-circle , #asscycle-container p { width: 13vw; height: 13 vw; }
	#asscycle-container .item { width: 25vw; }
}
@media (max-width: 800px) {
	#asscycle-container { width: 75vw; font-size: .8em!important; }
	#asscycle-container .text-circle, #asscycle-container p { width: 16vw!important; height: 16vw!important; color: #000000!important; }
}

@media(min-width:700px){
	.container-2boxes { display:flex;  justify-content:space-between; margin: 60px auto; }
	/*.container-3boxes { display:flex;  justify-content:space-between; margin: 20px auto; }*/
	
}

@media(min-width:400px){
	.alumin-wrap .alumni-video { margin-top: 60px; }
}
@media(max-width:400px){
	.alumin-wrap .alumni-info > p:nth-child(3) { display: none; }
}